Page MenuHomePhabricator

[AIX] XFAIL 2009-03-29-SoftFloatVectorExtract.ll because of no soft float support
ClosedPublic

Authored by Jake-Egan on Nov 8 2021, 8:27 AM.

Details

Summary

Soft floats are not currently supported on AIX, so mark this test as XFAIL on AIX for now.

Diff Detail

Event Timeline

Jake-Egan requested review of this revision.Nov 8 2021, 8:27 AM
Jake-Egan created this revision.
Herald added a project: Restricted Project. · View Herald TranscriptNov 8 2021, 8:27 AM
Jake-Egan edited the summary of this revision. (Show Details)Nov 8 2021, 8:30 AM
Jake-Egan added reviewers: shchenz, amyk.
shchenz accepted this revision.Nov 8 2021, 4:35 PM
This revision is now accepted and ready to land.Nov 8 2021, 4:35 PM
This revision was landed with ongoing or failed builds.Nov 10 2021, 5:58 PM
This revision was automatically updated to reflect the committed changes.